=== debian/changelog ===
kaboxer (1.1.4) kali-dev; urgency=medium

  * Update CI pipeline
  * Replace CI_BUILD_TOKEN with CI_JOB_TOKEN
  * tox: Add python 3.11, drop python 3.7 and 3.8
  * Update help message
  * Nitpicks in d/control
  * Fix test suite
  * Fix git fetch usage

 -- Arnaud Rebillout <arnaudr@kali.org>  Fri, 19 May 2023 22:32:56 +0700

kaboxer (1.1.3) kali-dev; urgency=medium

  * tox: Add python 3.10
  * Add unit tests for parse_version
  * Fix support for current,latest versions

 -- Arnaud Rebillout <arnaudr@kali.org>  Fri, 27 Jan 2023 15:05:16 +0700

kaboxer (1.1.2) kali-dev; urgency=medium

  [ Arnaud Rebillout ]
  * On build failure, output build logs
  * Mount icons in usr/local/ rather than usr
  * Set the icons/themes bind mounts read-only
  * Check that icons/themes dirs exist before mounting it

  [ Daniel Ruiz de Alegría ]
  * Mount theme folders for gui mode

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 04 Nov 2021 09:39:05 +0700

kaboxer (1.1.1) kali-dev; urgency=medium

  * tests: Set iptables legacy only for GitLab CI

 -- Arnaud Rebillout <arnaudr@kali.org>  Mon, 27 Sep 2021 14:29:13 +0700

kaboxer (1.1.0) kali-dev; urgency=medium

  * hello-kbx: Minor updates to hello-allinone.kaboxer.yaml
  * hello-kbx: Format hello with black
  * hello-kbx: Add a 'version' command to hello
  * hello-kbx: Get app version from app itself
  * hello-kbx: Mention the 'exit' command in the cli
  * hello-kbx: Bring back prompt_toolkit
  * hello-kbx: Rename hello-cli manual desktop file
  * hello-kbx: Various fixes in hello
  * hello-kbx: Update Debian install files
  * hello-kbx: Install hello cli helpers as well
  * hello-kbx: Simplify debian/rules, drop DH_VERBOSE
  * hello-kbx: Bump kaboxer requirement to 1.0
  * hello-kbx: Set Rules-Requires-Root: no
  * hello-kbx: Bump version
  * tests: Attempt to clarify a bit from where run.sh is called
  * tests: run_command returns a CompletedProcess object
  * tests: run_command captures output by default
  * tests: Add test to check if host network works
  * Use iptables-legacy to fix the CI
  * Nitpicks in the start/stop helper
  * Add a double-dash in helpers to allow passing dashed options to apps
  * Flush stdin before asking to press enter for exit
  * setup_docker() shouldn't return anything
  * Rework docker connection setup
  * Improve error message a bit when user is not part of the kaboxer group
  * Drop --reuse-container, use information from kaboxer.yaml instead
  * Checks that a container exists before trying to reuse it
  * Give a name to containers that are meant to be reused
  * Comment out all the part regarding reuse_container in gui mode
  * Make reuse_container work without tty (CI)
  * Add test cases for reuse_container
  * Document kaboxer group

 -- Arnaud Rebillout <arnaudr@kali.org>  Sat, 25 Sep 2021 12:53:08 +0700

kaboxer (1.0.1) kali-dev; urgency=medium

  * create_xauth(): Cosmetics
  * create_xauth(): Create empty .docker.xauth file if missing
  * create_xauth(): Rewrite without pipes
  * create_xauth(): Add a comment
  * kaboxer tests: Add build_and_install()
  * kaboxer tests: Add build_and_save()
  * kaboxer tests: Nitpick, rename two tests
  * Refactor kaboxer tests for cli_helpers and desktop_files
  * kaboxer run: Takes arguments rather than executable+arguments
  * Add test for kaboxer run with arguments
  * Make helper scripts forward args to kaboxer run
  * Increase test coverage for cli helpers
  * Allow prompt-before-exit to fail
  * Completely get rid of prompt_toolkit
  * Add my name here and there, plus Raphaël name as well
  * Bump copyright years
  * Sync kaboxer.sample.yaml and man/kaboxer.yaml.5.md

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 13 May 2021 18:04:26 +0700

kaboxer (1.0.0) kali-dev; urgency=medium

  * Bump upstream version (better late than never)
  * Remove '--reuse-container' from 'kaboxer stop' command in desktop file
  * Factorize run/stop commands generation in helpers
  * kaboxer.sample.yaml: Update desktop file names
  * Add aliases: start=run, ls=list
  * Add support for command-line helpers
  * Rework gen_desktop_files for readability
  * gen_desktop_files: Drop unused param, reorder
  * One last pass on gen_desktop_file to simplify it more
  * Give some love to clean_app()
  * Give some love to _list_{cli_helpers,desktop_files}
  * Create helpers to avoid duplicating filename definitions
  * Some variable renaming for consistency
  * Drop component from helper filenames if there's only one component
  * Create another helper to give the icon name
  * Various fixes found by the test suite
  * Add a brief description to filename helpers
  * Add helpers to get ALL auto-generated files
  * Adjust helper argument for headless mode (use start instead of run)
  * Rename a variable for readability
  * Make sure to install cli helpers with executable bit
  * Add forgotten desktop file in kaboxer tests
  * Cleanup code for install tests
  * Add unit tests for filename helpers
  * Add cli helpers integration tests
  * More refactoring in install tests

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 11 May 2021 15:09:01 +0700

kaboxer (0.9.0) kali-dev; urgency=medium

  * push_image: Use DockerBackend methods to get image names
  * gitlab-ci: Update the default remote image name
  * gitlab-ci: Don't run on tags
  * gitlab-ci: Disable i386 package builds
  * Revert "gitlab-ci: Disable i386 package builds"
  * Rename method find_config_for_build_apps to find_configs_for_build_cmds
  * Create a separate method to list configs in a given directory (part 1)
  * Create a separate method to list configs in a given directory (part 2)
  * Create a separate method to find config for an app in a diretory
  * find_config*: Rename some variables
  * find_config*: Settle for os.path.isfile() in all methods
  * find_configs_in_dir: Rework it a bit
  * find_configs_in_dir: Ignore yaml if app.id is None
  * find_configs_for_build_cmds: Return an array instead of a dict

