=== hello-kbx/debian/changelog ===
hello-kbx (0.8-1) unstable; urgency=medium

  * New version. 

 -- Arnaud Rebillout <arnaudr@kali.org>  Fri, 14 May 2021 14:44:06 +0700

hello-kbx (0.7-1) unstable; urgency=medium

  * Rename kbx-hello into hello-kbx.
  * Drop kbx from the name of the kaboxer applications.

 -- Raphaël Hertzog <raphael@offensive-security.com>  Thu, 17 Dec 2020 19:12:22 +0100

hello-kbx (0.6-1) unstable; urgency=medium

  * Update to current kaboxer (0.6) with updated testsuite.

 -- Roland Mas <roland.mas@gnurandal.com>  Tue, 16 Jun 2020 17:48:33 +0200

kbx-hello (0.4.0-1) unstable; urgency=medium

  * Update to current kaboxer (0.4), demonstrating the use of kaboxer as a
    standalone framework.

 -- Roland Mas <roland.mas@gnurandal.com>  Tue, 03 Mar 2020 16:47:12 +0100

kbx-hello (0.3.3-1) unstable; urgency=medium

  * Added autopkgtests.

 -- Roland Mas <roland.mas@gnurandal.com>  Fri, 14 Feb 2020 14:39:30 +0100

kbx-hello (0.3.0-1) unstable; urgency=medium

  * Update to current kaboxer (0.3.0), demonstrating the multiple
    components per image and the starting of a component in a running container.

 -- Roland Mas <roland.mas@gnurandal.com>  Mon, 18 Nov 2019 16:29:34 +0100

kbx-hello (0.1.0-1) unstable; urgency=medium

  * Demo for current kaboxer (0.1.0).

 -- Roland Mas <roland.mas@gnurandal.com>  Thu, 31 Oct 2019 18:06:41 +0100

kbx-hello (0.0.1-1) unstable; urgency=medium

  * Initial release.

 -- Roland Mas <lolando@debian.org>  Thu, 04 Jul 2019 17:14:42 +0200
