=== debian/control ===
Source: kaboxer
Section: devel
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders:
 Roland Mas <lolando@debian.org>,
 Raphaël Hertzog <raphael@offensive-security.com>,
 Arnaud Rebillout <arnaudr@kali.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 pandoc,
 python3,
 python3-docker,
 python3-dockerpty,
 python3-git,
 python3-jinja2,
 python3-packaging,
 python3-requests,
 python3-responses <!nocheck>,
 python3-tabulate,
 python3-yaml,
 tox <!nocheck>,
Standards-Version: 4.5.1
Homepage: https://gitlab.com/kalilinux/tools/kaboxer
Vcs-Git: https://gitlab.com/kalilinux/tools/kaboxer.git
Vcs-Browser: https://gitlab.com/kalilinux/tools/kaboxer

Package: kaboxer
Architecture: all
Depends:
 docker.io | docker-ce,
 libfile-copy-recursive-perl,
 libyaml-libyaml-perl,
 sudo,
 ${misc:Depends},
 ${perl:Depends},
 ${python3:Depends},
Description: Framework to manage applications in containers
 Built for Kali Linux (and other Debian-based) systems, Kaboxer is a framework
 providing seamless integrations between applications shipped in containers and
 the host system.
 .
 It allows shipping applications that are hard to package properly or that need
 to run in isolation from the rest of the system.
 .
 The "kaboxer" command line tool can be used to:
 .
  - build container images
  - retrieve container images
  - run applications out of those containers
  - integrate those applications in the host system
