=== hello-kbx/debian/control ===
Source: hello-kbx
Section: devel
Priority: optional
Maintainer: Roland Mas <lolando@debian.org>
Build-Depends: debhelper-compat (= 13), kaboxer (>= 1.0)
Standards-Version: 3.9.8
Rules-Requires-Root: no

Package: hello-server-kbx
Architecture: all
Depends: ${misc:Depends}
Description: Demonstrator for kaboxer (server part)
 kaboxer is a framework for deploying applications that are hard to
 package properly.
 .
 hello-kbx is a sample app that uses the kaboxer framework.
 .
 This package contains the server part.

Package: hello-cli-kbx
Architecture: all
Depends: ${misc:Depends}
Description: Demonstrator for kaboxer (CLI part)
 kaboxer is a framework for deploying applications that are hard to
 package properly.
 .
 hello-kbx is a sample app that uses the kaboxer framework.
 .
 This package contains the command-line client.

Package: hello-gui-kbx
Architecture: all
Depends: ${misc:Depends}
Description: Demonstrator for kaboxer (GUI part)
 kaboxer is a framework for deploying applications that are hard to
 package properly.
 .
 hello-kbx is a sample app that uses the kaboxer framework.
 .
 This package contains the graphical client.

Package: hello-allinone-kbx
Architecture: all
Depends: ${misc:Depends}
Description: Demonstrator for kaboxer (all in one container)
 kaboxer is a framework for deploying applications that are hard to
 package properly.
 .
 hello-kbx is a sample app that uses the kaboxer framework.
 .
 This package contains the full container, with the server and both
 clients.
