=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --with python3 --buildsystem=pybuild

execute_before_dh_auto_configure:
	# Ensure we have the correct version in the Python metadata
	echo $(DEB_VERSION_UPSTREAM) >VERSION

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	tox $(shell tox -l | grep unit-tests | sed -e 's/^/-e /' | tr '\n' ' ')
endif

override_dh_compress:
	dh_compress -X hello-kbx
