=== hello-kbx/debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with=kaboxer --buildsystem=kaboxer
