=== debian/tests/control ===
Tests: run-tests
Restrictions: needs-root, allow-stderr
Depends: kaboxer
